Bug 121374 - CAN-2004-0178 Soundblaster 16 local DoS
CAN-2004-0178 Soundblaster 16 local DoS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
http://www.cve.mitre.org/cgi-bin/cven...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-20 16:39 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.4.22-1.2188.nptl
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-22 15:31:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
CAN-2004-0178 (788 bytes, patch)
2004-04-20 16:40 EDT, Robert Scheck
no flags Details | Diff

  None (edit)
Description Robert Scheck 2004-04-20 16:39:10 EDT
Minor severity: An improperly handled sample size in the Sound Blaster
16 driver for Linux 2.4.x allows local users to cause a denial of
service (crash).

Reported via Alan Cox from Andreas Kies on March 02. Public from
April 14th.

At Red Hat Enterprise Linux it's bug #121045.
Comment 1 Robert Scheck 2004-04-20 16:40:03 EDT
Created attachment 99579 [details]
CAN-2004-0178
Comment 2 Robert Scheck 2004-04-22 15:31:54 EDT
Thanks for fixing this issue with the latest update :)

Note You need to log in before you can comment on or make changes to this bug.